<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/pcg.pmco" xml:lang="de">
   <Header>
      <Title>Prüfung der Absatzförderung</Title>
   </Header>
   <List>
      <ListItemHead>Erste wählbare Option</ListItemHead>
      <ListItem ID="first">
         <Paragraph>Die erste gültige Absatzförderung wird verwendet.</Paragraph>
      </ListItem>
      <ListItemHead>Alle wählbaren</ListItemHead>
      <ListItem ID="all">
         <Paragraph>Alle gültigen Absatzförderungen können verwendet werden.</Paragraph>
      </ListItem>
      <ListItemHead>1. wählb. Option+alle ausschließlichen</ListItemHead>
      <ListItem ID="first.all.excl">
         <Paragraph>Die erste gültige Absatzförderung, für die das Kontrollkästchen <GUIRef href="/baanerp/td/pcg/tdpcg0140m000#tdpcg040.excl" role="manual">Ausschließlich</GUIRef> im Programm <GUIRef href="/baanerp/td/pcg/tdpcg0140m000" role="session">Absatzförderungen (tdpcg0140m000)</GUIRef> markiert ist, wird verwendet.</Paragraph>
      </ListItem>
      <ListItemHead>Alle ausschließlichen</ListItemHead>
      <ListItem ID="all.excl">
         <Paragraph>Alle gültigen Absatzförderungen, für die das Kontrollkästchen <GUIRef href="/baanerp/td/pcg/tdpcg0140m000#tdpcg040.excl" role="manual">Ausschließlich</GUIRef> im Programm <GUIRef href="/baanerp/td/pcg/tdpcg0140m000" role="session">Absatzförderungen (tdpcg0140m000)</GUIRef> markiert ist, können verwendet werden.</Paragraph>
      </ListItem>
      <ListItemHead>---</ListItemHead>
      <ListItem ID="napp">
         <Paragraph>Die Funktionalität "Absatzförderung" ist nicht implementiert.</Paragraph>
      </ListItem>
   </List>
</OptionList>